Subject: RE: PMP> Last call Printer MIB comment: simple localization propo sal

From: "Caruso, Angelo " <[email-masked]>
Date: Wed, 1 Apr 1998 10:56:35 PST

Lloyd,

Though the PWG may indeed view the issue as closed, there IS news that
justifies re-opening the issue -- the IETF requirements in RFC 2277,
published January 1998. The current Printer MIB draft does not comply with
those requirements. This proposal, as I understand it, brings the MIB into
minimal compliance with those requirements. If the IESG allows the Printer
MIB to progress along the standards track without meeting their basic
localization requirements, then why do they bother to publish such
requirements at all?

I, of course, am in favor of updating the draft one last time to incorporate
this proposal.

Thanks,
Angelo

	-----Original Message-----
	From:	[email-masked] [SMTP:[email-masked]]
	Sent:	Wednesday, April 01, 1998 11:35 AM
	To:	[email-masked]
	Subject:	Re: PMP> Last call Printer MIB comment: simple
localization proposal

	Tom and Ira,

	You guys are certainly tenacious on this issue. My opinion is
	that this issue has been closed for some time and I do not
	see any new news that would justify opening this issue again.
	However if there are significant (close to unanimous) responses
	from members of the working group by Thursday April 2nd (tomorrow)
	stating that this issue and your proposal deserves a detailed review
	then I will agree to extend the closure date. If I do not see a huge
	rally in favor of this proposal (silence will be counted as being
	against this proposal) then the closure date of Thursday April 2nd
	will stand.

	Regards,
	Lloyd

	------------------------------------------------------------
	Lloyd Young                       Lexmark International, Inc.
	Senior Program Manager            Dept. C14L/Bldg. 035-3
	Strategic Alliances               740 New Circle Road NW
	internet: [email-masked]     Lexington, KY 40550
	Phone: (606) 232-5150             Fax: (606) 232-6740